@charset "UTF-8";
/* CSS Document */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center,
dl, dt, dd, ol, ul, li, fieldset, form, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin:0; padding:0;  outline:0; }

ul{ float:left;}
ul li{ float:left;}
a{ text-decoration:none; outline:none; border:none;}
a:hover { text-decoration:none; outline:none; border:0px;}
img a{ border:0px; outline:none; text-decoration:none; list-style:none;}
.clear {clear:both;}


body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px; 
	font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#3a3a3a;
	background-color:#eefdcb;
	background-image:url(../images/main.jpg); background-position:center top; background-repeat:repeat-y;
	color:#666666;
	
}


@font-face {
    font-family: 'MyriadProRegular';
    src: url('../fonts/myriadpro-regular_0-webfont.eot');
    src: url('../fonts/myriadpro-regular_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/myriadpro-regular_0-webfont.woff') format('woff'),
         url('../fonts/myriadpro-regular_0-webfont.ttf') format('truetype'),
         url('../fonts/myriadpro-regular_0-webfont.svg#MyriadProRegular') format('svg');
    font-weight: normal;
    font-style: normal;
	}
	
@font-face {
    font-family: 'MyriadProLight';
    src: url('../fonts/myriadpro-light-webfont.eot');
    src: url('../fonts/myriadpro-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/myriadpro-light-webfont.woff') format('woff'),
         url('../fonts/myriadpro-light-webfont.ttf') format('truetype'),
         url('../fonts/myriadpro-light-webfont.svg#MyriadProLight') format('svg');
    font-weight: normal;
    font-style: normal;
} 

/*******wrapper*******/
.wrapper{ width:100%; margin:auto; padding:0px; height:auto; }
.main{ width:1004px; margin:auto; padding:0px; height:auto; border:0px solid red;}
.main_in{ width:1004px; float:left; margin:0px; padding:0px;background-image:url(../images/wrapper_bg.png); background-position:541px top; background-repeat:no-repeat; background-color: #fff;}
.header{ width:1004px; float:left; margin:0px; height:auto; padding:0px;}
.header span{ float:left; margin:24px 0px 0px 12px;}
.header select{ float:right; margin:24px 27px 0px 0px; background-image:url(../images/drop.jpg); background-position:left; background-repeat:no-repeat; width:97px; height:27px; border:0px;}
.header_right{ float:right; margin:24px 27px 0px 0px;}
.header_right span{
   margin: 0px 12px 0px 0px;
}

.nav{ width:543px; float:right; margin:0px; padding:0px; height:20px; border:0px solid red;}

/*******contain*******/
.contain{ width:1004px; float:left; margin:0px; padding:0px; height:auto;}
.contain span{ float:left; margin:0px;}
.conatin_in{ width:1004px; float:left; margin:0px; padding:0px; height:auto; background-image:url(../images/contain_bgin.jpg); background-position:left; background-repeat:repeat-y;}

/*******banner*******/
.banner{ width:1004px; float:left; margin:0px; padding:0px; height:353px; background-image:url(../images/banner_shadow.png); background-position:bottom; background-repeat:no-repeat;}
.banner span{ float:leftl; margin:0px;}
.middle_contain{ width:926px; float:left; margin:0px 0px 0px 37px; padding:0px; border:0px solid red;}
.middle_contain_l{ width:627px; float:left; margin:0px; padding:0px; height:auto;}
.middle_contain_l_top{width:627px; float:left; margin:0px; padding:0px 0px 13px 0px; height:auto; background-image:url(../images/middle_shadow.jpg); background-position:bottom; background-repeat:no-repeat;}
.middle_contain_l_top h1{ width:627px; float:left; margin:0px 0px 18px 0px; padding:0px 0px 7px 0px; font-family: 'MyriadProLight';  font-size:32px; color:#646464; background-image:url(../images/h_line.png); background-position:bottom left; background-repeat:no-repeat; font-weight:normal; }
.middle_contain_l_top p{ float:left; margin:10px 0px 0px 10px; text-align: justify; padding:0px; height:auto; width:441px; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:18px;}
.middle_contain_l_top h3{font-family: 'MyriadProRegular'!important; font-weight:normal!important; color:#333333; float:left; width:415px; font-size:16px; margin:0px 0px 0px 10px;}
.wh{ width:98%; float:left;}
.wh p{ width:98%!important; float:left;}
.middle_contain_l_top p span{ margin:0px 27px 0px 0px; float:left;}
.fo3{ color:#066b0a!important; width:auto; float:left; font-size:15px; }

.middle_contain_l_bottom{width:627px; float:left; margin:15px 0px 0px 0px; padding:0px; height:auto;}
.num{ width:51px; float:left; margin:0px; height:0px; background-image:url(../images/numbg.jpg); height:105px;}
.num h1{ float:left; font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#676767; margin:23px 0px 5px 16px;}
.num p{ float:left; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#676767; padding:2px 0px 0px 2px; text-align:center; font-weight:bold;}
.latest{ width:520px; float:left; margin:0px 0px 0px 20px; padding:0px;}
.latest p{ font-family:Arial, Helvetica, sans-serif; font-size:12px; float:left; width:530px;}
.latest h1{font-family: 'MyriadProLight'; font-size:22px; color:#87b423; float:left; margin:0px 0px 4px 0px;}
.middle_contain_r{ width:290px; float:right; margin:0px; padding:0px; height:auto;}
.middle_contain_r h1{ float:left; margin:0px; background-image:url(../images/acco_a.jpg); background-position:left; background-repeat:no-repeat;font-family: 'MyriadProLight'; color:#ffffff; font-size:20px; width:283px; height:37px; line-height:37px; text-align:center;}
.middle_contain_r ul{ width:290px; float:left; margin:0px; padding:0px; height:auto;}
.middle_contain_r ul li{ width:253px; float:left; margin:1px 0px 0px 0px; padding:0px 0px 0px 31px; background-image:url(../images/acco_h.jpg); background-position:left; background-repeat:no-repeat; font-family: 'MyriadProRegular'!important; color:#505050; font-size:14px; height:34px; text-decoration:none; list-style:none; line-height:34px;}
.middle_contain_r ul li a{ color:#505050;}
.middle_contain_r ul li a:hover{ color:#00480D;}
.middle_contain_r ul li .active{ color:#00480D;} 
.middle_contain_r h2{ float:right; margin:8px 0px 0px 0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#77a411; width:80px;}
.middle_contain_r h2 a{ color:#77a411;}
.middle_contain_r h2 a:hover{ color:#00480d;}
.fo{ font-family: 'MyriadProRegular'!important; font-weight:normal;}
.bottom_con{ width:926px; float:left; margin:0px; padding:0px; height:auto;}
.bottom_con h1{ background-image:url(../images/h1_bg.jpg); background-position:left; background-repeat:no-repeat; width:321px; float:left; height:65px; line-height:65px;font-family: 'MyriadProLight'; font-size:24px; color:#ffffff; padding:0px 0px 0px 18px; z-index:9999; position:relative; margin:0px 0px 0px -29px;}
.bottom_con_in{width:926px; float:left; height:auto; border-top:1px solid #d5d5d5; background-image:url(../images/bottom_line.png); background-position:bottom; background-repeat:no-repeat; padding:0px 0px 38px 0px; margin:-33px 0px 0px 0px;}
.bottom_con_in ul{ width:100%; float:left; margin:29px 0px 0px 0px; padding:0px; height:auto;}
.bottom_con_in ul li{ width:auto; float:left; margin:0px; text-decoration:none; list-style:none; background-image:url(../images/img_line.png); background-position:right top; background-repeat:no-repeat; padding:29px 31px 0px 7px; height:137px;}
.bottom_con_in ul li span{ float:left; margin:0px;}


.footer_in_top{ width:926px; height:auto; margin:0px 0px 0px 37px; border:0px solid red; float:left; border-bottom:1px solid #cccccc;}
.footer_in_toph{ width:926px; float:left; margin:0px 0px 21px 0px; padding:0px; height:auto; border-bottom:1px solid #cccccc;}
.footer_in_toph h1{ width:auto; float:left; margin:0px 0px 3px 15px; font-size:22px; font-family: 'MyriadProLight'; font-weight:normal; color:#666565;}
.footer_in_top1{ width:129px; height:auto; float:left; margin:0px 0px 14px 18px; border-right:1px solid #e6e8e3;}
.footer_in_top1 ul{ width:100%; float:left; margin:0px; padding:0px;}
.footer_in_top1 ul li{ width:129px; float:left; margin:0px; color:#9a9a9a; text-decoration:none; list-style:none; background-image:url(../images/ar.jpg); background-repeat:no-repeat; background-position:0px 7px; padding:0px 0px 0px 14px; line-height:23px; font-family:Verdana, Geneva, sans-serif;}
.footer_in_top1 ul li a{ color:#9a9a9a;}
.footer_in_top1 ul li a:hover{ color:#87B423;}
.footer_in_top1 ul li .active{ color:#87B423;}
.footer_in_top2{ width:308px; height:auto; float:left; margin:0px 0px 14px 45px;*margin:0px 0px 14px 45px; border-right:1px solid #e6e8e3; padding:0px 29px 0px 0px; min-height:140px;}
.footer_in_top2 h2{ width:230px; float:left; font-size:26px; font-family:MyriadPro; font-weight:normal; color:#cfcfcf;}
.footer_in_top2 p{ width:308px; float:left; margin:0px 0px 0px 0px; line-height:18px; color:#9a9a9a; line-height:20px; font-family:Verdana, Geneva, sans-serif; font-size:12px;}
.footer_in_top3{ width:347px; height:auto; float:right; margin:0px 0px 14px 0px; padding:0px 0px 20px 0px}
.footer_in_top3 h2{ width:122px; float:left; font-size:26px; font-family: 'MyriadProLight'; font-weight:normal; color:#7b7b7b;}
.footer_in_top3 span{ float:left; margin:11px 0px 0px 5px;}
.login{ width:318px; height:40px; float:left; margin:11px 0px 0px 0px; border:0px solid red;background-image:url(../images/send_bg.jpg); background-position:left; background-repeat:no-repeat; border:none;}
.login_in2 p{ float:left; margin:2px 0px 0px 2px; color:#ffffff; font-size:14px; font-family:Arial, Helvetica, sans-serif; text-align:center; padding:10px 0px 0px 15px;}
.login_in1{ width:238px; height:35px; float:left;}
.login_in1_1{ width:234px; height:35px; line-height:35px; float:left; border:none; background:none repeat scroll 0 0 transparent; text-indent:5px; color:#7b7b7b;}
.login_in2{ width:80px; height:40px; float:right;}


.footer_in_bottom{ width:936px; height:auto; margin:0px; float:left; text-align:center; color:#6b6b6b;}
.footer_in_bottom p{width:936px; height:auto; margin:0px; float:left; text-align:center; color:#6b6b6b; line-height:40px;}
.fo4{   font-family: 'MyriadProRegular'!important; font-size:18px; float:left; margin:0px 0px 0px 0px; padding:8px; color:#ffffff; font-weight:normal!important; }
.form{ width:600px; height:auto; float:left; margin:0px;}
.form h2{ font-family: 'MyriadProRegular'; font-size:18px; float:left; color:#77A411;font-weight: normal; margin: 0px 0px 20px 0px;}
.form ul{ width:600px; float:left; margin:0px 0px 6px 34px; padding:0px; height:auto;}
.form span{ float:left; margin:0px 0px 70px 0px;}
.form ul li{ width:auto; float:left; margin:0px; text-decoration:none; list-style:none; line-height:20px;}
.form ul li span{ color:#F00; padding:0px 2px 0px 0px; margin:0px;}
.form ul li a{ color:#505050;}
.form ul li a:hover{ color:#015911;}
.first{ width:137px!important; float:left; padding:0px 0px 0px 0px; font-weight:bold; color:#77A411;}
.first_f{ width:122px!important; float:left; padding:0px 0px 0px 0px; font-weight:bold; color:#77A411;}
.first2{ width:30px!important; float:left; padding:0px 0px 0px 0px;}
.form ul li input{ float:left; width:370px; height:29px; border:1px solid #cccccc; padding:0px 9px 0px 5px; text-indent:5px;}
.brow{ width: 150px!important; float: left;height:29px; border:1px solid #cccccc; padding:0px 9px 0px 5px; text-indent:5px;}
.form ul li select{ float:left; width:385px; height:29px; border:1px solid #cccccc; padding:0px 9px 0px 5px; text-indent:5px;}
.form ul li textarea{ float:left; width:370px; height:29px; border:1px solid #cccccc; padding:0px 9px 0px 5px; text-indent:5px; height: 92px;}
.all_product{ width:619px; height:auto; float:left; margin:0px; padding:0px;}
.all{ width:584px; float:left; margin:0px 0px 0px 16px; padding:0px; height:auto;}
.all ul{ width:285px; float:left; margin:0px; padding:0px; height:auto;}
.all ul li{ float:left; margin:0px; padding:0px 0px 0px 20px; text-decoration:none; list-style:none; background-image:url(../images/ar2.jpg); background-position:left; background-repeat:no-repeat; width:100%; line-height:22px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#666;}
.but{ width:90px; height:33px; float:right; margin:0px 23px 0px 0px; padding:0px; background-image:url(../images/but.jpg); background-position:left; background-repeat:no-repeat; }
.but p{ float:left; margin:0px; font-family:Arial, Helvetica, sans-serif; font-size:15px; color:#293900; text-align:center; padding:8px 0px 0px 2px;}
.but p a{ color:#293900;}
.br_t{ font-size: 10px!important; color: #cccccc; float: right;}

/*Product Page*/
.productInfo{width:627px; float:left;}
.productInfo_left{width: 130px; float: left; margin: 0px; padding: 0px;}
.productInfo_left span{ float: left; margin: 0px;}
.productInfo h2{color:#00480d;font-weight:100;}
.productInfo h3{ margin:15px 0 5px 0px;width:600px; padding-left:25px; background:url(../images/productArrow.png) 0 2px no-repeat;}
.productInfo p{width:95% !important;font-size:12px; margin-left:0;}
.productSubList {float:left; width:600px;list-style:none; margin:0 0 0 25px; padding:0 0 15px 0;}
.productSubList li{width:100%;padding:2px 0 2px 19px;font-size:13px; background:url(../images/listArrow.png) 0 5px no-repeat;}

.product_list{width:627px; float:left; margin: 0px; padding: 0px; height: auto;}
.product_list h4{ background-image: url(../images/a2.jpg); background-position:0px 13px; padding: 10px 0px 0px 22px; background-repeat: no-repeat; color: #00480D; font-size: 15px; font-family: 'MyriadProRegular'!important;

}
.product_list h4 a{
  color: #00480D;
}
.product_list h4 a:hover{
  color: #6a9105;
}

.product_list span{ float: left;}
.product_list h2{color:#00480d;font-weight:100;}
.product_list p{color: #555555; font-family: arial!important;
    font-size: 12px;
    line-height: 22px; float: none; width: 97%;}
.product_list ul{float:left; width:600px;list-style:none; margin:0 0 0 2px; padding:0 0 15px 0;}
.product_list ul p{color: #555555; font-family: arial!important;
    font-size: 12px;
    line-height: 20px; float: none; width: 97%; margin:0 0 0 20px;}
.product_list ul li{width:100%;padding:2px 0 2px 19px;font-size:13px; background:url(../images/listArrow.png) 0 9px no-repeat; line-height: 20px;}
.product_list ul h3{margin:15px 0 5px 0px;width:600px; padding-left:25px; background:url(../images/productArrow.png) 0 2px no-repeat;}
.other{
  width: 450px; margin:0px 0px 0px 22px!important;
}
.last_mr{
  margin: 0px 0px 0px 18px;
}
.last_mr2{
  margin: 0px 0px 0px 22px; width: 95%;
}
.oleo{
 margin-left: 200px; width: 300px!important;
}
.oleo_p{
padding: 0px 0px 25px 0px;
}

.su_h{ font-size:18px; color:#035E13!important;}
 .last_l{color: #6B6B6B;
    float: right;
    font-weight: normal;
    line-height: normal;
    margin-top:0px;
    padding: 0px 0 10px;
    width: 156px;}
	.last_l a{color: #6B6B6B;}
	.last_l a:hover{color: #87B423;}


